body { color:#000; background-color:#fff; font-family:Arial,Verdana,Helvetica; margin:0; padding:0; } 
h1   { font-size:1.2em; margin:3px; padding:0px; }
h2   { font-size:1em; }
h3   { font-size:1em; margin: 3px; }	
a    { font-weight:bold; color:#c00; }
a:hover { background: #f00; color: #fff;}
ul { padding-left: 1.5em; }
ol { padding-left: 1.2em; }

#Lesebereich { border:solid medium #c00; margin-left:auto; margin-right:auto; width: 47em; background-image:url(bg.gif);}
#Kopf { margin:0px; padding:5px; text-align:center; color:#fff; background-color:#c00; }
#Navigation { padding:0.3em; text-align:center; border-bottom:solid thick #c00; line-height:175%; }
#Navigation a { margin:0.3em; padding:0.1em; text-decoration:none; color:#c00; border:solid thin #c00;  border-radius:0.2em; } 
#Navigation a:hover { color:#fff; background-color:#f00; border:solid thin #c00; border-radius:0.2em; }
#Inhalt { padding:0.3em; }	

.containerstart { display: flex; margin-top:5px; gap: 9px; }
.abstandinnen { padding: 5px; }
.abstandoben {  margin-top:0.5em;  }
.abstandunten05 { margin-bottom:0.5em; }
.bildlinks { float:left; margin-right:0.8em; }
.bildrechts { float:right; margin-left:1em; }
.blocksatz { text-align:justify; }
.endeumbruch { clear: both; }
.fett { font-weight:bold; }
.linkabstaende { line-height:150%; }
.rahmen { border:solid medium #c99; }  
.schriftfett { font-weight:bold; }
.schriftklein { font-size:80%; }
.schriftmini { font-size:50%; }
.schriftgross { font-size:150%; }
.textzentrieren { text-align:center; }
.unterstrichen { text-decoration:underline; }
.zentrieren { display:flex; align-items:center; justify-content: center; }
.spaltennebeneinander { display: flex; margin-top: -1em; }

.trennung {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto; }

#Fuss { text-align:center; background-color:#ccc; padding:0.3em; }	
#Fuss a { margin:0.3em; padding:0.1em; text-decoration:none; color:#c00; border:solid thin #c00;  border-radius:0.2em; } 
#Fuss a:hover { color:#fff; background-color:#f00; border:solid thin #c00; border-radius:0.2em; }
	
	
@media only screen and (max-width: 47em) {
	h1 { font-size:1.1em; }
	h2 { font-size:1em; }
	#Lesebereich { width:99%; } 
	.bild125 { width: 125px; height:125px; }
	.bildmedium { width:50%; height:50%; } 
	.bildklein { width:33%; height:33%; }
	}

